

/* Ethfish last updated 2019-05-12 */

@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);



html, body {
	font-family: 'Noto Sans TC', '微軟正黑體','Palanquin', sans-serif;
	background-color: black!important;
}

h1 h2 h3 h4 h5 h6 {
	color:white;
}
.nav_spec {
	min-height:70px;
	margin-bottom:0px;
	border:0 none;

	background:#1F1F1F;
	display:block;
	width:100%;
}
.navbar-inverse .navbar-toggle {
	border:0 none;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background:none;
	font-weight:bold;
}

.fixed-strip.affix {
	top: 0;
}
.fixed-strip {
	position: fixed;
	top: -100px;
	right: 0;
	left: 0;
	z-index: 9999;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.fix_drop {
	padding:18px;
}

.fix_link {
	padding:0px 10px;
}
.navbar {
	border-radius:0px;
}
.navbar-brand {
	height:70px;
}
.navbar-nav > li > a {
	line-height:40px;
}

.btn_order {
	margin-left:12px;
	margin-top:18px;
}

.hero_text1{
	margin-top: 32%;
  padding-bottom: 18%;
}

.hero_text3a{
	margin-bottom: -1%;
}

.hero_text3{
	padding-bottom: 13%;
}


/* Welcome Model style */
/*
.modal-body {
	background-color: #3d3d3d;
	color:white!important;
}

.modal-footer {
	background-color: #3d3d3d!important;
}

.modal-header{
	background-color: #3d3d3d;
	border-bottom: 1px solid #727375;
}

.modal-title{
	color:#b7b7b7;
}*/



.form-check-label{
	color:white;
}

.bg-black{
	background-color: black;
}


.card-content{
  margin-right: 18px;
	margin-left: 18px;
}


.blue-text-indicator{
	color:#2ad6f7;
}


.sys-info{
	margin-top:3em;
  background-color: transparent !important;

}


.color-white{
	color:white;
}


.invite-section{


}

.awardpool2{
	display: inline-block;
  vertical-align: middle;
  float: none;
}


.carousel-control.left {
	background:url(../images/arrow_left.png) center no-repeat !important;
}

.carousel-control.right {
	background:url(../images/arrow_right.png) center no-repeat !important;
}


/* Card selection*/
.card-section {

	background: blue;
	padding-top: 5%;
	padding-bottom: 2%;
}

/* Progressbar*/

div.progress.active{
			margin-top: 1.2%;
	    height: 18px!important;
			border-radius: .8rem!important;
			width:85%;
}
.bg-success {
    background-color: #2ad6f7!important;
}

/*border-radius:15px 15px 15px 15px;*/

.input-group.mb-3{

	padding-bottom: 12%;
	padding-top: 2%;
}


/*FAQ CSS*/
.panel-default>.panel-heading {

    background: linear-gradient(45deg, rgb(24, 18, 18), rgb(6, 75, 130));
    border-color: #0b5998;
		color: white;
}

.panel-default {
    border-color: #3F51B5;
}

.text-white{
	color:white;
}

.faqcontent_start{
	margin-top: 20px;
}

/*radio button css*/
input[type=radio] {
    border: 0px;
    width: 100%;
    height: 2.2em;
}

#ancestors-list p, #invitees-list p {
    font-size: 18px;
}

.modal-footer{
	background-color: #3d3d3d!important;

}

.modal-body{
	color:#white;
}

.dynamicReproductionBlock{
	font-size: 0.8em;
}


/*FAQ CSS END*/
@media (max-width:1060px){

	.hero_text1{
		margin-top: 60%;
	  padding-bottom: 3.2%;
	}

	.hero_text3a{
		margin-bottom: -40%;
		font-size: 2.2em;

	}


	.hero_text3{
		padding-top: 2em;
		padding-bottom:1em;
		margin-top: 30%;
		font-size: 1.5em;

	}

}


@media (max-width:768px){
	.navbar-nav > li > a {
		line-height:20px;
	}



	.hero_text1{
		margin-top: 60%;
	  padding-bottom: 3.2%;
	}

	.hero_text3a{
		margin-bottom: 8%;
		font-size: 1.6em;
	}

	.hero_text3{
		display: none;
	}

	.bgimg2 {

		min-height: 74em;
	}

	.bgimg3 {
		background-image: url('../images/ethfish_background_05.jpg');
		/*background: black;*/
		height: 46em;
	}

	.fishinfo{
		padding-top: 2em!important;
	}

}

@media (max-width:640px){


		.hero_text1{
			display:none
		}

		.hero_text3a{
			display:none;
		}

		.bgimg2 {

			min-height: 64em;
		}

		.TimerDisplay{
			display: none;
		}
}

@media (max-width:552px){
	.navbar-brand {
		  width:70%;
		  margin-top:4px;
	  }

		.hero_text1{
			display:none
		}

		.hero_text3a{
			display:none;
		}

}

tbody tr:hover{
	 background-color: #007bff;
}


/* Button Style-----------------------------------------------------------*/

	.button
	{
		display: inline-block;
		margin-top: 14px;
		padding: 8px 20px;
		background: #00C0F3;
		letter-spacing: 2px;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 16px;
		color: #fff;
		border-radius: 3px;
		-webkit-transition: background .3s ease-in-out;
		-moz-transition: background .3s ease-in-out;
		transition: background .3s ease-in-out;
	}

	.button:before
	{
	}

	.button:hover
	{
		background: #0090F3;
		color:#fff;
	}

	a:hover{ text-decoration:none; }







	/* Footer-----------------------------------------------------------*/


	  .content_nopad
	  {
		  width: 100%;
		  z-index: 100;
		  position: relative;
		  padding-bottom:50px;
	  }

	  .bg_deepocean
	  {
		  background-color: #333 !important;
	  }


	  .footer_1-1
	  {
		  padding-top: 60px;
		  padding-bottom: 20px;
	  }

	  .footer_1-1 h2, .footer_1-1 h4, .footer_1-1 .lead, .footer_1-1 li
	  {
		  color: #fff;
	  }

	  .footer_1-1 .brand-img
	  {
		  width: 200px;
		  margin-bottom: 30px;
	  }

	  .footer_1-1 h4
	  {
		  margin-bottom: 20px;
	  }

	  .footer_1-1 ul
	  {
		  list-style-type: none;
		  margin: 0 0 26px;
		  padding: 0;
	  }

	  .footer_1-1 ul li
	  {
		  border-top: 1px solid #555;
		  line-height: 19px;
		  padding: 6px 0;
	  }

	  .footer_1-1 ul li a {
		  color:#999;
	  }

	  .footer_1-1 ul li a:hover {
		  color:#00C0F3;
	  }

	  .footer_1-1 li:first-child
	  {
		  border-top: none;
		  padding-top: 1px;
	  }



	  .footer_descript {
		  font-size:16px;
		  color:#999;
		  }

	  .footer_descript a {
		  color:#00c0f3;
	  }


	  .snBtn {
		  width:200px;
		  margin-left:-50px;
	  }

	  .snBtn li {
		  list-style:none;
		  float:left;
		  margin:0px 10px 0px 0px;
		  border-top:0 none !important;
		  padding:10px 0px !important;
	  }

	  .snBtn a > img {
		  opacity:1.0;
		  transition-timing-function:linear;
		  transition:opacity linear 0.3s;
	  }

	  .snBtn a > img:hover{
		  opacity:0.4;
		  background-color: maroon #600;
		  -webkit-transition:opacity 0.3s;
		  -moz-transition:opacity 0.3s;
		  -o-transition:opacity 0.3s;
	  }



/* here comes from origin dev team*/
/*#trade-info {
	background: url('../images/ethfish_background_02.jpg') top left no-repeat;
	height: 100;
	background-size: cover;
	padding-top: 60%;
}*/

.btn {
	border-radius: 10 !important;
}

.h2-icon {
	display: inline-flex;
}

.h2-icon h2 {
	margin-top: 1%;
}

.border-line {
	border: 1px solid black;
}

div.card {
	margin-top: 1%;
	padding: 2%;
}

.current-price {
	border-top: solid 1px white;
	border-bottom: solid 1px white;
	color: aqua;
}

.price-wraping,
.info-wrap {
	padding: 1%;
}

.price-tag .count,
.info-tag span {
	float: right;
}

.cur-price {
	font-size: 100px;
}

.break {
	margin-top: 11%;
	margin-bottom: 11%;
}

#withdraw {
	margin-top: 40%;
}

.listing p {
	padding: unset;
	margin-bottom: 1%;
}

#invite-link {
	text-align: center;
	background-color: black;
	color: white;
	/* border: 1px solid black; */
	font-size: 20pt;
	padding: 50px;
}

#invite {
	background: linear-gradient(45deg, rgb(6, 75, 130), rgb(24, 18, 18));
	color: white;
}

#trade-info {
	/* background: black; */
	padding: 100px;
	color: white;
}

.section-header {
	background: linear-gradient(45deg, rgb(6, 75, 130), rgb(24, 18, 18));
	color: white;
}

.section-header-reverse {
	background: linear-gradient(45deg, rgb(24, 18, 18), rgb(6, 75, 130));
	color: white;
}

.card-section {
	background: transparent !important;
	padding-bottom: 2%;
}

.card {
	background: transparent !important;
	color: white;
	border: 1px solid white;
	border-radius: 15px;

}

hr {
	margin: unset;
	background: linear-gradient(45deg, rgb(24, 18, 18), rgb(6, 75, 130));
}

.min-Gradient-deco{
	background: linear-gradient(45deg,  rgb(6, 75, 130),rgb(24, 18, 18));
	color: white;
	height: 1%;
	vertical-align: middle;
}

footer {
	background: linear-gradient(45deg, rgb(24, 18, 18), rgb(6, 75, 130));
	color: white;
	height: 80px;
	vertical-align: middle;
	margin-top: 50px;

}

.footer-text{
	padding-top: 22px;

}

.bg-aqua {
	background: black;
	/*rgb(24, 18, 18);*/
}

.dropdown-menu {
	left: -100px;
}

#upgrade {
	position: relative;
	bottom: -50px;
}

.bgimg_enroll_tip{
	background-image: url('../images/ethfish_background_tips.jpg');
		height: 9em;
}


.bgimg {
	background-image: url('../images/ethfish_background_02b.jpg');
	/*background: black;*/
	height: 32em;
}

.bgimgfaq {
	background-image: url('../images/ethfish_background_02.jpg');
	/*background: black;*/
	height: 22em;
}

.bgimg2 {
	background-image: url('../images/ethfish_background_04.jpg');
	/*background: black;*/
	background-size: cover;
	min-height: 49em;
}

.bgimg3 {
	background-image: url('../images/ethfish_background_05.jpg');
	/*background: black;*/
	height: 46em;
}

.bgimg_above_footer{
	background-image: url('../images/eth_chest_footer.png');
}

.bg_tip_enroll{

	background: black;
	height: 4em;
}

.bg_tip_enroll_text{

	padding-bottom: 5%;

}

.ethcoin_awardpool{
	margin-top: 3.8em;

}

.timeBox{
	display:inline-block;
}

.TimerDisplay{
	margin-top:-6em;
}

.bgimg6 {
	background-image: url('../images/ethfish_footer_deco.jpg');
	/*background: black;*/
	height: 22em;
	background-size: cover;
	margin-bottom: -4em;
}

#ancestors-list p,
#invitees-list p {
	font-size: 25px;
}


#metamask-address{
	word-break: break-all;
}


#withdraw-profit.btn{
	margin-bottom: 0.8em;
}

.observationStationTab{
	margin-left: 0.5em;
}

span#GlobalFishAmountID{
	margin-right:10px;
}

#repro-block-number{
	font-size: 0.6em;
}

span#avaliable-fish-amount{
	margin-right:10px;
}


	/* Go Top button-----------------------------------------------------------*/


	  #gotop {
		  display: none;
		  position: fixed;
		  right: 40px;
		  bottom: 40px;
		  padding: 10px 15px;
		  font-size: 20px;
		  z-index:999;
		  background: rgba(93,93,93,0.47);
		  /*if IE*/
		  background: #ccc \9;
		  *background: #ccc;
		  _background: #ccc;

		  border:#ccc 1px solid;
		  color: white;
		  cursor: pointer;
		  width:60px;
		  height:60px;
		  text-align:center;
		  line-height:100%;
		  font-size:16px;
		  border-radius:15px;
		  /*box-shadow:0px 0px 10px #ccc;*/

			  -webkit-transition: background .3s ease-in-out;
			  -moz-transition: background .3s ease-in-out;
			  transition: background .3s ease-in-out;
	  }

	  #gotop:hover {
		  background: rgba(39,39,39,0.80);
		  /*if IE*/
		  background: #333 \9;
		  *background: #333;
		  _background: #333;
	  }

	  @media (max-width:403px){
		  #gotop {
		  right: 20px;
		  bottom: 20px;
		  }
	  }

		/* Go Top button-----------------------------------------------------------*/


		  #gotop {
			  display: none;
			  position: fixed;
			  right: 40px;
			  bottom: 40px;
			  padding: 10px 15px;
			  font-size: 20px;
			  z-index:999;
			  background: rgba(93,93,93,0.47);
			  /*if IE*/
			  background: #ccc \9;
			  *background: #ccc;
			  _background: #ccc;

			  border:#ccc 1px solid;
			  color: white;
			  cursor: pointer;
			  width:60px;
			  height:60px;
			  text-align:center;
			  line-height:100%;
			  font-size:16px;
			  border-radius:10px;
			  /*box-shadow:0px 0px 10px #ccc;*/

				  -webkit-transition: background .3s ease-in-out;
				  -moz-transition: background .3s ease-in-out;
				  transition: background .3s ease-in-out;
		  }

		  #gotop:hover {
			  background: rgba(39,39,39,0.80);
			  /*if IE*/
			  background: #333 \9;
			  *background: #333;
			  _background: #333;
		  }

		  @media (max-width:403px){
			  #gotop {
			  right: 20px;
			  bottom: 20px;
			  }

				.ethcoin_enroll{
					width:128px;
					height:128px;
				}
		  }
